a.jp_btn,
a.jp_btn:hover {
  box-sizing: border-box;
  background-position: 50%;
  border: 1px solid #CCCCCC;
  border-radius: 3px;
  background-color: white;
  background-size: 13px;
}
a.jp_btn.disabled {
  background-color: transparent;
}
a.jp_btn:hover:not(.disabled) {
  background-color: #d9d9d9;
}
.touch a.jp_btn:hover:not(.disabled) {
  background-color: white;
}
a.jp_btn_play,
a.jp_btn_play:hover {
  background-size: 16px;
}
a.jp_btn_volume,
a.jp_btn_volume:hover {
  background-position: 50%;
  background-size: contain;
  opacity: 0.6;
}
a.jp_btn_volume:hover {
  opacity: 1;
}
a.jp-previous,
a.jp-previous:hover {
  background-image: url("/img/icons/icon_arrow_prev.svg");
}
a.jp-play,
a.jp-play:hover {
  background-image: url("/img/icons/icon_play.svg?v=2");
}
a.jp-pause,
a.jp-pause:hover {
  background-image: url("/img/icons/icon_pause.svg");
}
a.jp-next,
a.jp-next:hover {
  background-image: url("/img/icons/icon_arrow_next.svg");
}
a.jp-stop,
a.jp-stop:hover {
  background-image: url("/img/icons/icon_stop.svg");
  background-size: 11px;
}
a.jp-mute,
a.jp-mute:hover {
  background-image: url("/img/icons/icon_volume_min.svg");
}
a.jp-unmute,
a.jp-unmute:hover {
  background-image: url("/img/icons/icon_volume_mute.svg");
}
a.jp-volume-max,
a.jp-volume-max:hover {
  background-image: url("/img/icons/icon_volume_max.svg");
}
